<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBar1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="statusBar1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="button3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="button2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="button1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="openFileDialog1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="openFileDialog1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="saveFileDialog1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="saveFileDialog1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>166, 17</value>
  </data>
  <data name="mainMenu1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>313, 17</value>
  </data>
  <data name="mainMenu1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem7.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem8.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem17.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem9.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem10.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem11.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem12.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem13.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem14.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem15.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem16.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem18.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem19.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>52</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAFBQAAAEAGAAoBQAANgAAACAgAAABABgAqAwAAF4FAAAwMAAAAQAIAKgOAAAGEgAAKAAAABQA
        AAAoAAAAAQAYAAAAAAAABQAAAAAAAAAAAAAAAAAAAAAAADL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/
        MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/
        MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/
        MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/
        MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjH/MTL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/
        MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjP/MzL/MjL/MjL/MTL/MTH/MTL/MjL/MjL/
        MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MhGyHx7iKin/MS//MzH/MzT/MzL/MTH/MTL/
        MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MjL/MvmgU6B7N01xJid7HR2lIAfhJS7/NDL/NjH/
        MjH/MjH/MjH/MjH/MjP/MjP/MjL/MjH/MTH/MTH/MTH/Mf/FWf/KXf/CW/26WuqoUJ5nNDVUFTVyGiLG
        KCTLKCTKKCTJKCXNKBr1LBvzKyr/MTb/Njb/Njb/Njb/Nv/BV//BV//CWP/DWP/FWf/OXv/SYv/KYMaA
        RcmCRcmCRcqBRsmCRHF+LH+FMCRKEgBuCAB1CQB0CQB0Cf/CWP/CWP/CWP/CWP/BV//BV//BV//CWP/H
        Wv/HWv/HWv/HWv/HW//MXv/MXv/UY//SZf/QZf/QZf/QZf/CWP/CWP/CWP+/Uf+9Sv2+TP+9TP++Tv/B
        V//CWP/CWP/CWP/BV//BV//BV//BV//BV//BV//BV//BV//CWP/CWP++TO7FYZfqxnn//4v04dXMdP+8
        Sf/CV//CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP+9TMXYlmn//3L//3j//3T//2n//57t
        zP+5P//CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/BV/+9S4f26XX//3v//3v//3v//3n//3T+
        /O3HaP/AVP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/BV/69THz8+3f//3v//3v//3v//3r//3T/
        /+DLdP/AU//CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/BV/+9TIr04nL//3v//3v//3v//3j//3P9
        /O/FY//AVf/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP+/T9jKcHb//2n//3n//3H//2v//7Xc
        of+5P//CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP+/UPu+TrbitXr04ZzszvPEXf+8
        Sv/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/BVf+7Rv+4PP+5QP/AU//C
        WP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWP/CWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACAA
        AABAAAAAAQAYAAAAAACADAAAAAAAAAAAAAAAAAAAAAAAACv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyz/
        LCz/LCv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/KwarGQShFjD/MC//Lyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/K7Z1Nsl5OwA1AAAkACj/MCX/LCX/LCr/LCz/LCz/LCv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/K//EU//EU//IV//WXTcI
        DU0aFFIPFB2BGAOvGRWqGzD/MC//Ly7/Liv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/
        Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/K/+9UP+9UP+9UP+9UP/LVv/LVv/QWNKPP8F8OSAABgA/AgAzAACA
        Dyf/LyX/LCX/LCX/LCX/LCX/LCX/LCf/LCz/LCz/LCz/LCz/LCv/Kyv/Kyv/Kyv/Kyv/Kyv/Kyv/K/+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP/CUv/EU//NV//IV//NWd+WRD4OD00aFE0aFE0aFE0aFE0aFFAVFDlJ
        FQC0GQarGQarGQ6pGir4Ki//Ly//Ly//Ly//Ly//Ly//L/+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP/CUv/LVv/LVv/LVv/LVv/LVv/LVv/NV/exTLBvNLZ1Nr16OHg/IgAPAAA9AwA6AgA6
        AgA6AgA6AgA6Av+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+/Uf/EU//EU//EU//IVf/LV//IV//IV//IV//IV//IV//IV/+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+5Rf+3P/+3P/+5Rf+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+8Tf+6SP+xLL/boZnu0pnu0r/bof+xLP+6SP+8Tf+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+8Tfu/Vd/Me1T//2j//2z/
        /2z//2j//1T//9/Me/u/Vf+8Tf+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+1OIH57mL//3P//3P//3P//3P//3P//3P//2L//4H57v+1OP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+7Su7FZmD/
        /3P//3P//3P//3P//3P//3P//3P//3P//2D//+7FZv+7Sv+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+3P5Tu1mz//3P//3P//3P//3P//3P//3P//3P//3P/
        /2z//5Tu1v+3P/+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+3P5zrzWz//3P//3P//3P//3P//3P//3P//3P//3P//2z//5zrzf+3P/+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+3P5jt0mz//3P//3P//3P//3P/
        /3P//3P//3P//3P//2z//5jt0v+3P/+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+5Rb/boWj//3P//3P//3P//3P//3P//3P//3P//3P//2j//7/bof+5Rf+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+xLFL/
        /2z//3P//3P//3P//3P//3P//3P//2z//1L///+xLP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+6Su7FZpvt0GD//27//3P//3P//27//2D//5vt
        0O7FZv+6Sv+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+6Sv+1ONjPgoX26lz//1z//4X26tjPgv+1OP+6Sv+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+6SP+2Pf+1
        OP+1OP+2Pf+6SP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9
        UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UP+9UAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAADAA
        AABgAAAAAQAIAAAAAACACgAAAAAAAAAAAAAAAQAAAAAAAAAAAACAAIAAgAAAAICAAAAAgAAAAICAAAAA
        gADAwMAAwNzAAPDKpgCAgIAA/wD/AP8AAAD//wAAAP8AAAD//wAAAP8A////APD7/wCkoKAA1PD/ALHi
        /wCO1P8Aa8b/AEi4/wAlqv8AAKr/AACS3AAAerkAAGKWAABKcwAAMlAA1OP/ALHH/wCOq/8Aa4//AEhz
        /wAlV/8AAFX/AABJ3AAAPbkAADGWAAAlcwAAGVAA1NT/ALGx/wCOjv8Aa2v/AEhI/wAlJf8AAAD/AAAA
        3AAAALkAAACWAAAAcwAAAFAA49T/AMex/wCrjv8Aj2v/AHNI/wBXJf8AVQD/AEkA3AA9ALkAMQCWACUA
        cwAZAFAA8NT/AOKx/wDUjv8Axmv/ALhI/wCqJf8AqgD/AJIA3AB6ALkAYgCWAEoAcwAyAFAA/9T/AP+x
        /wD/jv8A/2v/AP9I/wD/Jf8A/wD/ANwA3AC5ALkAlgCWAHMAcwBQAFAA/9TwAP+x4gD/jtQA/2vGAP9I
        uAD/JaoA/wCqANwAkgC5AHoAlgBiAHMASgBQADIA/9TjAP+xxwD/jqsA/2uPAP9IcwD/JVcA/wBVANwA
        SQC5AD0AlgAxAHMAJQBQABkA/9TUAP+xsQD/jo4A/2trAP9ISAD/JSUA/wAAANwAAAC5AAAAlgAAAHMA
        AABQAAAA/+PUAP/HsQD/q44A/49rAP9zSAD/VyUA/1UAANxJAAC5PQAAljEAAHMlAABQGQAA//DUAP/i
        sQD/1I4A/8ZrAP+4SAD/qiUA/6oAANySAAC5egAAlmIAAHNKAABQMgAA///UAP//sQD//44A//9rAP//
        SAD//yUA//8AANzcAAC5uQAAlpYAAHNzAABQUAAA8P/UAOL/sQDU/44Axv9rALj/SACq/yUAqv8AAJLc
        AAB6uQAAYpYAAEpzAAAyUAAA4//UAMf/sQCr/44Aj/9rAHP/SABX/yUAVf8AAEncAAA9uQAAMZYAACVz
        AAAZUAAA1P/UALH/sQCO/44Aa/9rAEj/SAAl/yUAAP8AAADcAAAAuQAAAJYAAABzAAAAUAAA1P/jALH/
        xwCO/6sAa/+PAEj/cwAl/1cAAP9VAADcSQAAuT0AAJYxAABzJQAAUBkA1P/wALH/4gCO/9QAa//GAEj/
        uAAl/6oAAP+qAADckgAAuXoAAJZiAABzSgAAUDIA1P//ALH//wCO//8Aa///AEj//wAl//8AAP//AADc
        3AAAubkAAJaWAABzcwAAUFAA8vLyAObm5gDa2toAzs7OAMLCwgC2trYAqqqqAJ6engCSkpIAhoaGAHp6
        egBubm4AYmJiAFZWVgBKSkoAPj4+ADIyMgAmJiYAGhoaAA4ODgDBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcEAAADBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcHBwcHBwcHBwcHBwcGQkJAAAADBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHB
        wcGQkJCQkJAAAAAAAMHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcGQkJCQkJCQkJCQ
        kAAAAADBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcGQkJCQkJCQkJCQkJCQkAAAAAAAwcHB
        wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcGQkJCQkJCQkJCQkJCQkJCQkJCQAAAAAAAAAAAAAAAAwcHB
        wcHBwcHBwcHBwcHBwcGQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQAAAAAAAAAMHBwcHBwcHB
        wcGQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQAAAAAAAAAAAAAACQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kOPj4+PjkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJDj4+Pj4+Pj4+OQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ4+Pj4+Pj4+Pj4+Pj45CQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJDj4+Pj4+Pj4+Pj4+Pj4+OQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJDj4+Pj4+Pj4+Pj4+Pj4+OQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkOPj4+Pj
        4+Pj4+Pj4+Pj4+PjkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkOPj4+Pj4+Pj4+Pj4+Pj4+Pj
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkOPj4+Pj4+Pj4+Pj4+Pj4+PjkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkOPj4+Pj4+Pj4+Pj4+Pj4+PjkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkOPj4+Pj4+Pj4+Pj4+Pj4+PjkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkOPj4+Pj
        4+Pj4+Pj4+Pj4+PjkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJDj4+Pj4+Pj4+Pj4+Pj4+OQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJDj4+Pj4+Pj4+Pj4+Pj4+OQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQ4+Pj4+Pj4+Pj4+Pj45CQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJDj4+Pj4+Pj4+OQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kOPj4+PjkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQkJCQ
        kJAAAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8=
</value>
  </data>
</root>